/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
@import url('CaeciliaLTStd-Bold.css');
  
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    position: relative;
    min-height: 100%;
    background-color: #003f6a; }

fieldset {
    border: 0;
    margin: 0;
    padding: 0; }

textarea {
    resize: vertical; }

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0; }

body {
    font-family: Helvetica,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 1em;
    line-height: 1.65em;
    letter-spacing: 0;
    background: #E3E0DE; }

h1{
    font-family: 'CaeciliaLTStd-Bold',sans-serif;
    line-height: 1.2em;
}
h2{
    font-family: 'CaeciliaLTStd-Bold',sans-serif;
    line-height: 1.2em;
}
h3{
    font-family: Helvetica,Arial,"Bitstream Vera Sans",sans-serif;
}

.main-container {
    position: relative;
    background-color: white;
    overflow:hidden;
    width: 1140px;
    margin: 0 auto; }

.header-container,
.footer-container {
    background: #003f6a;
    width: 1140px;
    margin: 0 auto; }

a.blue-link{
    color: #0096db;
}
a.blue-link:hover{
    color: #0096db;
}
a.white-link{
    color: #ffffff;
}
a.white-link:hover{
    color: #ffffff;
}
section h2{
    color: #666666;
    font-size: 1.4286em;
    line-height: 1.2em;
    padding: 0 40px 0 40px;
    margin-top: 0.667em;
    margin-bottom: 0.667em;
}
section h3{
    color: #0096DB;
    font-size: 1em;
    margin: 0;
    padding: 0;
    padding: 0 40px 0 40px;
    line-height: 1.3em;
}
tbody{
    border: 0 !important;
}

/* ==============
    Nav
   ============== */

.title {
    color: white;
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    /*width: 250px;*/ }

.header-container h1 {
    font-size: 5em; }

nav {   
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px}

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }

nav a {
    padding: 15px 0;
    text-decoration: none;
    color: white; }

nav .row,.row2 {
    margin-right:40px; 
    height: 50px;}

nav .row2 {
    margin-top:15px;}

nav .col1 {
    float: left; 
    width: 20%; 
    margin-right:5%;
    vertical-align: middle;
    padding-top: 13px;
    padding-bottom: 10px;
    background-color: #0096db;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px }

nav .col3 { 
    float: right; 
    width: 35%;     
    vertical-align: middle;
    padding-top: 13px;
    padding-bottom: 10px;
    background-color: #0096db;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px }

nav .col2 { 
    display: inline-block; 
    width: 35%; 
    margin-right:5%;
    vertical-align: middle;
    padding-top: 13px;
    padding-bottom: 10px;
    background-color: #0096db;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px }

nav .phone-col { 
    display: inline-block; 
    width: 100%; 
    color:white;
    font-size: 1.5em;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #0096db;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px }

nav .fa{
    font-size: 1.5em;
  padding-left: 2px;
  padding-top: 2px;
}

nav a{
    padding: 0;   
}

.col{
    float: right;
    width: 50px;
    margin-left: 10px;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #0096db;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

/* ==============
    Hero
   ============== */

.hero-container {
  position: relative; }

.hero-container img {
   vertical-align: middle;
   height: auto;
   margin: 0 auto;
   width: 100%; }

.hero-copy {
   float: left;
   position: absolute;
   left: 40px;
   top: 40%;
   padding: 40px;
   z-index: 1000;
   background-color: rgba(0,63,106, 0.5);
   color: #FFFFFF;
   border-radius: 15px; }

/* ==============
    Sidebar
   ============== */

.main aside {
    background: #0096db;
    padding-top: 20px;
    text-align: left; }

aside h2 {
    color: white;
    margin:0;
    font-size: 2em;
    padding: 20px 40px 0 40px; }

aside h3{
    color: #ffffff;
    font-size: 1em;
    margin: 0;
    padding: 20px 40px 0 40px;
    line-height: 1.3em;
}

aside p {
    color: #fff4f4;
    margin:0;
    padding: 20px 40px 0 40px; }

aside td, aside th {
    color: #fff4f4;
}

aside form {
    color: white; }

aside form label{
    font-weight: normal;
}

aside ul,
aside ol{
    padding-left: 55px;
    color: #ffffff;
}

html input {
    color:white; }

input {
    line-height: normal;
    border: none;
    border-radius: 0px;
    }

input[type=text] {
    width: 96%;
}

input[type=email] {
    width: 96%;
}

input[type=text], textarea {
    color: #003f6a;
    border: 1px solid #ccc;
}

.terms-checkbox label.option {
    display: block;
    padding-left: 30px;
    margin-top: -25px;
}

input[type=submit] {
    background-color: #003f6a;
    padding-left: 0;
    padding-right: 0;
    float: right;
}

.webform-client-form{
    padding: 20px 40px 20px 40px; }


/* ==============
    Main content
   ============== */

.main article h1 {
    font-size: 2em; }

section p {
    padding: 10px 40px 0 40px;
    margin:0; }

section h1 {
    padding: 20px 40px 0 40px;
    margin-bottom: 0;
    color: #0096db; }
    
section h3 {
    margin-top: 15px;
}

section > ul,
section > ol{
    padding-left: 55px;    
}

/* ==============
    Main (About)
   ============== */

.section-about {
    text-align: left;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px; }

/* ================
    Main (Features)
   ================ */

.section-features {
    text-align: left;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px; }

.section-features h3 {
    color: #0096db;
    margin:0; 
    text-align: center; }

.section-features img {
    width: 84px;
    display: block;
    padding-bottom: 20px;
    vertical-align: middle;
    height: auto;
    margin: 0 auto; }

.section-features .col1 { 
    float: left; 
    width: 33%;
    text-align: center; }

.section-features .col3 { 
    float: right; 
    width: 33%;
    text-align: center; }

.section-features .col2 { 
    display: inline-block; 
    width: 33%;
    text-align: center; }

/* ================
    Main (Video)
   ================ */

.section-video {
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left; }

.section-video .col1 { 
    float: left; 
    width: 40%;
    text-align: left; }

.section-video .col3 { 
    float: right; 
    width: 60%; }

/*
article .content section:first-child{
    padding-top: 0px;    
}

article .content section:first-child h1{
    padding-top: 10px;
}
*/

/* ==================
    Main (Accordion)
   ================== */

.accordion-lucrf{
  padding-left: 40px;
  padding-right: 40px;
}
.accordion-lucrf h3.ui-accordion-header{
  background-color: transparent;
  background-image: none;
  border-radius: 0px;
  border: 0px;
  font-family: 'CaeciliaLTStd-Bold',sans-serif;
  border-bottom: 1px solid #ccc;
  color: #003f6a;
  font-size: 1.1em !important;
  line-height: 1.65em !important;
}

.accordion-lucrf h3:hover{
  color: #0096d6;
}

.accordion-lucrf h3.ui-accordion-header-active{
  border-bottom: 4px solid #ccc;
  color: #0096d6;

}

.accordion-lucrf .ui-accordion-content{
  background-color: transparent;
  background: none;
  border: 0px;
  color: rgb(51,51,51);
  font-family: Helvetica,Arial,"Bitstream Vera Sans",sans-serif;
  font-size: 0.9em;
  line-height: 1.65em;
  letter-spacing: 0;
  padding: 15px 0.5em;
}

.accordion-lucrf .ui-accordion-content p{
  background-color: transparent;
  background: none;
  padding: 0;
  margin: 0;
}

.accordion-lucrf .ui-accordion-header .ui-accordion-header-icon {
  position: absolute;
  right: .5em;
  top: 50%;
  margin-top: -8px;
  left: inherit;
}

.accordion-lucrf h3.ui-accordion-icons{
  padding-left: 0.5em !important;
}

.accordion-lucrf .ui-state-default .ui-icon {
  background-image: none;
}

.accordion-lucrf .ui-state-default .ui-icon{
  content: "\f054";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
}

.accordion-lucrf .ui-state-default .ui-icon:after {
  content: "\f078";
  font-family: fontAwesome;
  display: block;
  text-indent: 0;
}

.accordion-lucrf .ui-state-active .ui-icon:after{
  content: "\f077";
  font-family: fontAwesome;
  display: block;
  text-indent: 0;
}

.accordion-expand-holder span.open:after{
  content: "\f055";
  font-family: fontAwesome;
  margin-left: 5px;
  color: #0096DB;
}

.accordion-expand-holder span.open.collapse:after{
  content: "\f056";
  font-family: fontAwesome;
  margin-left: 5px;
  color: #0096DB;
}
.accordion-lucrf .ui-accordion-content a{
  text-decoration: none;
  font-weight: bold;
  color: #666;
  padding: 5px 0;
}

.accordion-lucrf .ui-accordion-content .field-items .field-item{
  padding: 5px 10px;
}

.accordion-lucrf .ui-accordion-content .field-items .field-item.even{
  background-color: white;
}

.accordion-expand-holder{
  border-bottom: 1px solid #ccc;
  text-align: right;
  padding-bottom: 5px;
  margin-bottom: 15px;
  margin-left: 40px;
  margin-right: 40px;
}

.accordion-expand-holder span{
  margin-left: 10px;
  cursor: pointer;
}

/* ================
    Main (Tabs)
   ================ */

.lucrf-tabs{
  background-image: none;
  background-color: transparent;
  border-radius: 0px;
  border: 0px;
  margin-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

.lucrf-tabs .ui-tabs-nav{
  background-image: none;
  background-color: transparent;
  border-radius: 0px;
  border: 0px;
  border-bottom: 4px solid #ccc !important;
  padding: .2em 0 0;
}

.lucrf-tabs .ui-state-default, .lucrf-tabs .ui-widget-content .ui-state-default, .lucrf-tabs .ui-widget-header .ui-state-default {
  border-bottom: 0px solid #003e69;
  background: none;
  font-weight: normal/*{fwDefault}*/;
  color: #003f6a/*{fcDefault}*/;
}

.lucrf-tabs .ui-state-active, .lucrf-tabs .ui-widget-content .ui-state-active, .lucrf-tabs .ui-widget-header .ui-state-active {
  border-left: 2px solid #ccc/*{borderColorActive}*/;
  border-right: 2px solid #ccc/*{borderColorActive}*/;
  border-top: 2px solid #ccc/*{borderColorActive}*/;
  border-bottom: 4px solid #0096d6/*{borderColorActive}*/;
/*border-top-left-radius: 5px;*/
  /*border-top-right-radius: 5px;*/
  background-image: none;
  background-color: transparent;
  font-weight: normal/*{fwDefault}*/;
  color: #0096d6/*{fcActive}*/;

}

.lucrf-tabs .ui-state-active a, .lucrf-tabs .ui-widget-content .ui-state-active a, .lucrf-tabs .ui-widget-header .ui-state-active a{
  color: #0096d6/*{fcActive}*/;
}

.lucrf-tabs .ui-tabs-nav li.ui-tabs-active {
  margin-bottom: -4px;
  padding-bottom: 0;
}

.lucrf-tabs .ui-tabs-panel {
  display: block;
  border-width: 0;
  padding: inherit;
  background: none;
  color: rgb(51,51,51);
  font-family: Helvetica,Arial,"Bitstream Vera Sans",sans-serif;
  font-size: 0.9em;
  line-height: 1.65em;
  letter-spacing: 0;
  padding: 15px 0.5em;
}

.ui-widget{
    font-family: 'CaeciliaLTStd-Bold',sans-serif;
}

.ui-tabs-panel p{
    padding: 10px 0 0 0 !important;
}

div.status p{
    color: inherit;
}

/* ================
    Main (Buttons)
   ================ */

.lucrf-button,
.lucrf-button:visited {
  text-decoration: none;
  color: #FFFFFF;
}

.lucrf-button, input.webform-submit {
  padding: 6px 8px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 60ms ease-in-out;
  transition: all 60ms ease-in-out;
  text-align: center;
  white-space: nowrap;
  text-decoration: none !important;
  text-transform: none;
  /*text-transform: capitalize;*/
  color: #fff;
  border: 0 none;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.lucrf-button:hover {
  -webkit-transition: all 60ms ease;
  transition: all 60ms ease;
  opacity: .85;
}

.lucrf-button:active {
  -webkit-transition: all 60ms ease;
  transition: all 60ms ease;
  -webkit-transform: scale(0.97);
  transform: scale(0.97);
  opacity: .75;
}

.lucrf-button.-dark {
  color: #FFFFFF;
  background: #666;
}

.lucrf-button.-purple {
  color: #FFFFFF;
  background: #9c0052;
}

.lucrf-button.-blue, input.webform-submit {
  color: #FFFFFF;
  background: #0096d6;
}

.lucrf-button.-orange {
  color: #FFFFFF;
  background: #ed8000;
}

.lucrf-button.-darkblue {
  color: #FFFFFF;
  background: #003e69;
}

.lucrf-button.-border {
  color: #2b90d9;
  border: 2px solid #2b90d9;
  background: transparent;
  padding: 6px 8px;
}

.lucrf-button.-border:hover, .lucrf-button.-border.-active {
  color: #FFFFFF;
  border-color: #2b90d9;
  background: #2b90d9;
}

.lucrf-button.-small {
  padding: 4px 6px;
  font-size: 12px;
}

.lucrf-button.-big {
  padding: 10px 12px;
  font-size: 16px;
  display: inline-block;
}

/* ======================
 * Webform Block Styles
 * ====================== */

.block-webform h2{
    padding-left: 40px;
    padding-right: 40px;
}

.block-webform .content .field-name-body{
    padding-left: 40px;
    padding-right: 40px;
}

/* ==============
    Footer
   ============== */

.footer-nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }

.footer-nav a {
    display: inline;
    margin-bottom: 10px;
    text-decoration: none;
    color: white;
    padding-left: 5px;
    padding-right: 5px; }

.footer-nav a:hover,
.footer-nav a:visited {
    color: #ffffff; }


.footer-container footer {
    color: white;
    padding: 20px;
    text-align: center; }

/* ===============
    IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media all and (max-width:1139px) {
 
    .main-container {
        width: 100% }

    .header-container,
    .footer-container {
        width: 100%;
    }
    
    .header-container  h1 {
            text-align: center; }
    
    .hero-copy {
      top: 20% }
      
    .main article {
        width: 100% !important; }
    
    nav .row,.row2 {
        margin-left: 20px;
        margin-right: 20px; }
    
    .section-video .col1 {
            display: block; 
            float: none; 
            width: 100%;
            text-align: center; }

    .section-video .col3 {
            display: block; 
            float: none; 
            width: 100%; }

    .section-video img {
            padding:0px;
            display: block; 
            float: none; 
            width: 100%; }

    .section-video {
           padding-bottom:0px;}   
}

@media all and (max-width:768px) {
 
    .header-container  .title {
        padding-left:0px;
        display: block;
        vertical-align: middle;
        margin: 0 auto; }

    .hero-copy {
      display:none }
      
    .main article {
        width: 100% !important; }

    nav .col{
        float: none;
        display: inline-block;
    }
    
    .section-features .col1 {
            display: block; 
            float: none; 
            width: 100%; }

    .section-features .col2 {
            display: block; 
            float: none; 
            width: 100%; }

    .section-features .col3{
            display: block; 
            float: none; 
            width: 100%;}     
}

@media all and (max-width:480px) {
 
    nav .col{
        float: none;
        display: inline-block;
    }
    
    .footer-break {
            display: none; }

    .hero-copy {
            display:none; }
            
    .main article {
        width: 100% !important; }
}


@media only screen and (min-width: 480px) {
    
    .footer-nav ul li {
            display: inline-block;}
}

@media only screen and (min-width: 768px) {

    .title {
            float: left;
            margin: 0 auto; }

       nav {
            float: right;
            width: 33%; }
}

@media only screen and (min-width: 1140px) {

    .wrapper {
      margin: 0;
      padding: 0;
      width:100%;
      min-height: 100%; }

    .main article {
        float: left; }

    aside {
        float: right;
        width: 33%;
        height: 100%;
        position: absolute;  
        left: 67%;}  
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden; }

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }

.invisible {
    visibility: hidden; }

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table; }

.clearfix:after {
    clear: both; }

.clearfix {
    *zoom: 1; }  

.node-type-landing-page .node-webform > h2{
    display: none;
}

/* customisations */
.header-container{
    background: #ffffff;
}
.blue{
    background-color: #003f6a !important;
    color: #ffffff !important;
}
.grey{
    background-color: #e3e0de !important;
    color: #222222 !important;
}
.white{
    background-color: #ffffff !important;
    color: #222222 !important;
}
.webform-confirmation{
    background-position-y: 10px !important;
}
.webform-confirmation p{
    padding: 0 !important;
}
aside form select{
    color: #000000 !important;
}

#webform-client-form-1387 input[type="email"]{
  width: calc(100% - 10px);
  color: #003f6a;
}

.webform-component-select-image .form-item:nth-child(even) img{
    right: 0px !important;
    left: auto !important;    
}

.webform-component-select-image .form-item input{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=0);
  /* Netscape */
  -moz-opacity: 0;
  /* Safari 1.x */
  -khtml-opacity: 0;
  /* Good browsers */
  opacity: 0;
}
.webform-component-select-image .form-item img{
  border: 3px solid #ffffff;
  cursor: pointer;
  max-width: 500px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}



.webform-component-select-image .form-item.active img{
  opacity: 1;
}

.section-grid{
    clear: both;
    width: 100%;
    display: block;
    padding: 20px 0px;
    float: left;
}

.columns .with-image img{
    position: relative;
    width: calc(100% + 8% + 1px);
    margin-top: -32px;
    margin-left: -4%;
    margin-right: -4%;

}

.columns .with-image.col-3 img{
    width: calc(100% + 11% + 1px);
    margin-top: -32px;
    margin-left: -5.5%;
    margin-right: -5.5%;
}

.columns .with-image.col-6 img {

    position: relative;
    width: calc(100% + 5.2%);
    margin-top: -32px;
    margin-left: -2.6%;
    margin-right: -2.6%;

}

.columns{
    width: calc(100% - 80px);
    clear: both;
    display: block;
    float: left;
    margin-top:20px;
    padding: 0px 40px;
}

.columns .col-6,
.columns .col-4,
.columns .col-3{
    width: calc(20% - 2px);
    float: left;
    min-height: 50px;
    padding: 30px 1%;
    margin-right: 2%;
    margin-bottom: 10px;
    margin-left: 1%;
}

.columns .col-4{
    width: calc(28.4% - 2px);
}

.columns .col-6{
    width: calc(45.3% - 2px);
}


.columns .col-6:last-child,
.columns .col-4:last-child,
.columns .col-3:last-child{
    margin-right:0px;
}

.section-grid .columns p,
.section-grid .columns h1,
.section-grid .columns h2,
.section-grid .columns h3,
.section-grid .columns h4,
.section-grid .columns h5{ 
    padding: 0px;
}

.columns h1,
.columns h2,
.columns h3,
.columns h4,
.columns h5{
    margin-bottom:15px;
}

.columns h1,
.columns h2,
.columns h3,
.columns h4,
.columns h5,
.columns p,
.columns a:not(.lucrf-button){
    color: #ffffff;
}

.columns .outline-for-shadow h1,.columns .outline-for-shadow h2,.columns .outline-for-shadow h3,.columns .outline-for-shadow h4,.columns .outline-for-shadow h5{
    color: #0096d6 !important;
}
.columns .outline-for-shadow p{
    color: #000000 !important;
}

.columns .outline p,
.columns .outline a:not(.lucrf-button){
    color: #000000;
}

.columns .light-blue{
    background-color: #33abdf;
    border: 2px solid #33abdf;
}

.columns .light-blue:hover{
    background-color: #0096d6;
    border: 2px solid #0096d6;
}

.columns .dark-blue{
    background-color: #336587;
    border: 2px solid #336587;
}

.columns .dark-blue:hover{
    background-color: #003e69;
    border: 2px solid #003e69;
}

.columns .fuchsia{
    background-color: #b03374;
    border: 2px solid #b03374;
}

.columns .fuchsia:hover{
    background-color: #9c0052;
    border: 2px solid #9c0052;
}

.columns .orange{
    background-color: #f68f50;
    border: 2px solid #f68f50;
}

.columns .orange:hover{
    background-color: #f5813a;
    border: 2px solid #f5813a;
}

.columns .brown{
    background-color: #8e827d;
    border: 2px solid #8e827d;
}

.columns .brown:hover{
    background-color: #72635d;
    border: 2px solid #72635d;
}

.columns .outline{
    background-color: #ffffff;
}

.columns .outline-for-shadow{
    background-color: #ffffff !important;
    border-color: #ffffff !important;

}



.columns .light-blue.outline:hover{
    background-color: #e5f5fb;
}

.columns .light-blue.outline h1,
.columns .light-blue.outline h2,
.columns .light-blue.outline h3,
.columns .light-blue.outline h4,
.columns .light-blue.outline h5{
    color: #0096d6;
}

.columns .dark-blue.outline:hover{
    background-color: #e5ecf0;
}

.columns .dark-blue.outline h1,
.columns .dark-blue.outline h2,
.columns .dark-blue.outline h3,
.columns .dark-blue.outline h4,
.columns .dark-blue.outline h5{
    color: #003e69;
}


.columns .fuchsia.outline:hover{
    background-color: #f5e5ee;
}

.columns .fuchsia.outline h1,
.columns .fuchsia.outline h2,
.columns .fuchsia.outline h3,
.columns .fuchsia.outline h4,
.columns .fuchsia.outline h5{
    color: #9c0052;
}

.columns .orange.outline:hover{
    background-color: #fef1e9;
}

.columns .orange.outline h1,
.columns .orange.outline h2,
.columns .orange.outline h3,
.columns .orange.outline h4,
.columns .orange.outline h5{
    color: #f5813a;
}

.columns .brown.outline:hover{
    background-color: #f1efef;
}

.columns .brown.outline h1,
.columns .brown.outline h2,
.columns .brown.outline h3,
.columns .brown.outline h4,
.columns .brown.outline h5{
    color: #72635d;
}

.columns div.link{
    cursor: pointer !important;
}

@media all and (max-width:480px) {
    .columns .with-image img {
        position: relative;
        width: calc(100% + 3.2%);
        margin-top: -32px;
        margin-left: -1.6%;
        margin-right: -1.6%;
    }
    .columns .with-image.col-3 img {
        width: calc(100% + 3.2%);
        margin-top: -32px;
        margin-left: -1.6%;
        margin-right: -1.6%;
    }

    .columns .with-image.col-6 img {
        position: relative;
        width: calc(100% + 4%);
        margin-top: -32px;
        margin-left: -2%;
        margin-right: -2%;
    }
    .columns .col-6,
    .columns .col-4,
    .columns .col-3{
        width: 97%;
        margin-right: 0;
    }
}



@media all  and (max-width:768px) {
    .columns img {
        max-width: 100%;
        height: auto !important;
    }
}

@media all and (min-width:480px) and (max-width:768px) {
    .columns .with-image img {

        position: relative;
        width: calc(100% + 3%);
        margin-top: -32px;
        margin-left: -1.5%;
        margin-right: -1.5%;

    }


    .columns .with-image.col-3 img {

        width: calc(100% + 6%);
        margin-top: -32px;
        margin-left: -3%;
        margin-right: -3%;

    }

    .columns .with-image.col-6 img {
        position: relative;
        width: calc(100% + 6.2%);
        margin-top: -32px;
        margin-left: -3.1%;
        margin-right: -3.1%;
    }

    .columns .col-3{
        width:46%;
        margin-right: 0;
    }
    .columns .col-3:nth-child(even) {
        margin-right: 0;
        float:right;
    }
    
    .columns .col-4{
        width: 97%;
        margin-right: 0;
    }
}

.drawer-content{
  background-color: #0096DB;
  color: #ffffff;
  padding: 20px;  
}

#cboxClose{
  top: -2px;
  right: -2px;
}

/*Table luctab*/

table.luctab {
  font-size: 16px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

/* line 350, ../sass/layout.scss */
.luctab>tbody>tr>td, .luctab>tbody>tr>th, .luctab td, .luctab th {
  border: 1px solid #ddd;
  text-align: left;
  padding: 5px;
}

.luctab table td, .luctab table th {
  border: 0px solid #ddd;

}

/* line 356, ../sass/layout.scss */
.luctab>tbody>tr:nth-child(even) {
  background-color: #f2f2f2;
}

/* line 358, ../sass/layout.scss */
.luctab>tbody>tr>th {
  background-color: #0096db;
  color: white;
}


/* Table styling */
/* line 88, ../sass/wysiwyg.scss */
body table.luctab {
  font-size: 16px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

/* line 96, ../sass/wysiwyg.scss */
body .luctab td, body .luctab th {
  border: 1px solid #ddd;
  text-align: left;
  padding: 5px;
}

/* line 102, ../sass/wysiwyg.scss */
body .luctab tr:nth-child(even) {
  background-color: #f2f2f2;
}

/* line 104, ../sass/wysiwyg.scss */
body .luctab th {
  background-color: #0096db;
  color: white;
}

/* super table color styles */
th.blue-100{
  background-color: #0096d6 !important;
}

th.blue-80{
  background-color: #33abde !important;
}

td.blue-20{
  background-color: #cceaf7 !important;
}

td.blue-10{
  background-color: #e5f4fb !important;
}

/* ttr table color styles */
th.teal-100{
  background-color: #00abc2 !important;
}

th.teal-80{
  background-color: #33bcce !important;
}

td.teal-20{
  background-color: #cceef3 !important;
}

td.teal-10{
  background-color: #e5f6f9 !important;
}

/* pension table color styles */
th.purple-100{
  background-color: #9c0052 !important;
}

th.purple-80{
  background-color: #b13375 !important;
}

td.purple-20{
  background-color: #ebccdc !important;
}

td.purple-10{
  background-color: #ffe6f3 !important;
}

/* active tab colors */
.lucrf-tabs li.teal-tab.ui-state-active a{
  color: #00abc2;
}

.lucrf-tabs li.teal-tab.ui-state-active{
  border-bottom: 4px solid #00abc2;
}

.lucrf-tabs li.purple-tab.ui-state-active a{
  color: #9c0052;
}

.lucrf-tabs li.purple-tab.ui-state-active{
  border-bottom: 4px solid #9c0052;
}

/* change style of video popups */
.videoContent #cboxContent,
.videoContent #cboxLoadedContent{
  background: transparent;
}
.videoContent #cboxLoadedContent{
  border: 0;
}

.landing-box-shadow{
    -webkit-box-shadow: 0 10px 20px rgba(204,204,204,0.19), 0 6px 6px rgba(204,204,204,0.23);
    -moz-box-shadow: 0 10px 20px rgba(204,204,204,0.19), 0 6px 6px rgba(204,204,204,0.23);
    box-shadow: 0 10px 20px rgba(204,204,204,0.19), 0 6px 6px rgba(204,204,204,0.23);
}
}
}

/* line 1, ../sass/forms.scss */
.form-block {
    margin-top: 2em;
}

/* line 6, ../sass/forms.scss */
.form-block FORM {
    margin: 0 0 10px;
    padding: 10px;
}

/* line 12, ../sass/forms.scss */
.form-block FORM a {
    color: #0096DB;
    font-size: 0.9286em;
    text-decoration: none;
}

/* line 19, ../sass/forms.scss */
.form-block FORM a:active,
.form-block FORM a:hover {
    color: #F60;
    border-bottom: 1px dotted #F60;
}

/* line 26, ../sass/forms.scss */
.form-block FORM .form-item {
    position: relative;
    padding: 9px;
}

/* line 32, ../sass/forms.scss */
.form-block FORM .form-item label {
    color: #999;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

/* line 42, ../sass/forms.scss */
.form-block FORM div.description
.form-block FORM .form-item div.description {
    line-height: 15px;
    font-size: 11px;
    white-space: normal;
}

/* line 50, ../sass/forms.scss */
.form-block FORM fieldset {
    border: 1px solid #CCC;
}

/* line 55, ../sass/forms.scss */
.form-block FORM .fieldset div.description {
    margin: 0 0 10px;
}

/* line 60, ../sass/forms.scss */
.form-block FORM ul {
    margin: 0 0 0 2em;
    padding: 0;
}

/* line 66, ../sass/forms.scss */
.form-block FORM .form-item div.description {
    position: absolute;
    max-width: 60%;
    right: 0px;
    top: 100%;
    z-index: 5;
    color: #687;
    background: #e8f4f0;
    border: 5px solid #f0f8f4;
    border-top: 0px;
    margin: 0px;
    padding: 10px;
    display: none;
}

/* line 83, ../sass/forms.scss */
.form-block FORM div.form-item:hover,
.form-block FORM .fieldset div.form-item:hover {
    background-color: #f0f8f4;
}

/* line 86, ../sass/forms.scss */
.form-block FORM div.form-item:hover {
    z-index: 1;
}

/* line 87, ../sass/forms.scss */
.form-block FORM div.form-item:hover > div.description {
    display: block;
}

/* line 89, ../sass/forms.scss */
.form-block FORM input.teaser-button,
.form-block FORM input.form-submit {
    cursor: pointer;
    padding: 2px 10px;
    color: #333;
    text-align: center;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd #ddd #ccc;
    background: #f4f4f4 url("../../../contrib/rubik/images/bleeds.png") 0px -41px repeat-x;
}

/* line 105, ../sass/forms.scss */
.form-block FORM input.form-submit:hover {
    border-color: #999 #999 #888;
    background: #888 url("../../../contrib/rubik/images/bleeds.png") 0px 0px repeat-x;
    color: #fff;
}

/* line 111, ../sass/forms.scss */
.form-block FORM input.form-submit:active {
    background: #666;
    color: #fff;
}

/* line 117, ../sass/forms.scss */
form input#edit-delete {
    color: #ccc;
}

/* line 119, ../sass/forms.scss */
input.form-autocomplete,
input.form-text,
textarea.form-textarea,
select.form-select {
    padding: 2px;
    border-width: 2px;
    border-style: solid;
    border-color: #e8e8e8 #f0f0f0 #f8f8f8;
    background: #fff;
    color: #666;
}

/* line 131, ../sass/forms.scss */
input.fluid {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100% !important;
    max-width: 100% !important;
}

/* line 138, ../sass/forms.scss */
html.js input.form-autocomplete {
    background-position: 100% 7px;
}

/* line 139, ../sass/forms.scss */
html.js input.throbbing {
    background-position: 100% -13px;
}

/* Exceptions */
/* line 142, ../sass/forms.scss */
#diff-inline-form select,
#content div.filter-options select {
    padding: 0px;
}

/* Fieldsets */
/* line 146, ../sass/forms.scss */
.fieldset,
.fieldset-title,
.fieldset-title a,
.fieldset-content {
    display: block;
}

/* line 151, ../sass/forms.scss */
#content-area .item-list h3,
#content-area .block .block-title,
#content-area .admin-panel h3,
#content-area .fieldset-title,
#content-area .collapsible .fieldset-title a {
    display: block;
    font-size: 11px;
    margin: 0px;
    padding: 4px 9px 5px;
    color: #333;
    background: #f4f4f4;
}

/* Explicit height for IE */
/* line 165, ../sass/forms.scss */
.collapsible .fieldset-title a {
    height: 20px;
}

/* line 167, ../sass/forms.scss */
.admin-panel h3 {
    background: #eee;
}

/* line 169, ../sass/forms.scss */
.collapsible .fieldset-title {
    position: relative;
}

/* line 171, ../sass/forms.scss */
.collapsible .fieldset-title span.icon {
    position: absolute;
    left: -20px;
    top: 4px;
    background: url(../images/sprite.png) 0px -20px no-repeat;
    width: 20px;
    height: 20px;
    display: block;
}

/* line 181, ../sass/forms.scss */
html.js .collapsed .fieldset-title span.icon {
    background-position: 0px 0px;
}

/* line 183, ../sass/forms.scss */
.fieldset .collapsible .fieldset-title span.icon {
    display: none;
}

/* line 185, ../sass/forms.scss */
.collapsed .fieldset-title a {
    background: #eee;
    color: #999;
}

/* line 190, ../sass/forms.scss */
.collapsed .fieldset-title a:hover {
    color: #666;
}

/* line 192, ../sass/forms.scss */
.collapsible .fieldset-title {
    padding: 0px;
    background: transparent;
}

/* line 197, ../sass/forms.scss */
.collapsed .fieldset-title a {
    padding-bottom: 4px;
}

/* line 199, ../sass/forms.scss */
#content-area .block .block-content,
#content-area .fieldset-content {
    padding: 10px 9px 9px;
    background: #fff;
}

/* line 205, ../sass/forms.scss */
html.js .collapsed .fieldset-content {
    display: none;
}

/* line 207, ../sass/forms.scss */
#content-area .fieldset .fieldset .fieldset-content {
    background: #fff;
}

/**
 * Form layout: Default ===============================================
 */
/* line 212, ../sass/forms.scss */
div.form-layout-default {
    background: url(../images/vrule.png) 65% 0% repeat-y;
}

/* line 214, ../sass/forms.scss */
div.column-main {
    float: left;
    width: 65%;
}

/* line 219, ../sass/forms.scss */
div.column-main div.column-wrapper {
    padding-right: 10px;
}

/* line 221, ../sass/forms.scss */
div.column-side {
    float: right;
    width: 34.99%;
}

/* line 226, ../sass/forms.scss */
div.column-side div.column-wrapper {
    padding-left: 10px;
}

/* line 228, ../sass/forms.scss */
form div.buttons {
    background: #eee;
    border: 1px solid #ddd;
    padding: 9px;
}

/* line 234, ../sass/forms.scss */
div.form-layout-default div.column-main div.buttons {
    display: none;
}

/* line 235, ../sass/forms.scss */
div.form-layout-default div.column-side div.buttons {
    margin: 0px 0px 10px;
}

/* line 236, ../sass/forms.scss */
div.form-layout-default div.column-side div.buttons input.form-submit {
    margin: 1px 0px;
}

/* Nodeformcols overrides */
/* line 241, ../sass/forms.scss */
.node-form .form-region-right {
    width: 280px;
    float: right;
}

/* line 246, ../sass/forms.scss */
.node-form .form-region-right .text {
    width: 95%;
}

/* line 251, ../sass/forms.scss */
.node-form-has-region-right .form-region-main {
    float: left;
    width: 565px;
}

/* line 256, ../sass/forms.scss */
.node-form-has-region-right .form-region-footer {
    clear: both;
    padding-top: 2em;
}

/* line 261, ../sass/forms.scss */
.form-region-main p {
    margin: 0;
}

/* line 265, ../sass/forms.scss */
.form-region-footer {
    margin-top: 2em;
}
